Subject: Re: mine, thine, hisn, hern, itsn ourn, yourn and theirn (was[lojban] si'o)

From: Invent Yourself <[email-masked]>
Date: Sat, 25 Aug 2001 20:34:31 -0400 (EDT)

On Sat, 25 Aug 2001, Nick Nicholas wrote:

> Btw, there are two quite substantial chunks of Lojban in my 'retractions
> Part 2' message. Yet to see anyone even respond to them, let alone comment
> on their usage... (Does that mean my usage doesn't decide anything? :-)

I will! I have yet to have the sort of uninterrupted block of time I need!

-----
"It is not enough that an article is new and useful. The Constitution
never sanctioned the patenting of gadgets. [...] It was never the object
of those laws to grant a monopoly for every trifling device, every
shadow of a shade of an idea, which would naturally and spontaneously
occur to any skilled mechanic or operator in the ordinary progress of
manufactures." -- Supreme Court Justice Douglas, 1950